package com.ajb.web.metadata;

import java.util.List;

import com.ajb.car.vo.zhima.meta.VehicleModels;

public interface MetaDataService {
	public List<String> searchmodel1(String keyword);
	
	public List<VehicleModels> searchmodel2(String modelNumber);
}
